Subject: New Reply Received - assembly issue 29001005353920220809
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 20:56:47 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  assembly issue 29001005353920220809  Ticket comment <div dir="auto">Apology for what. Waiting for a long time. And now i am enjoining the homebox service and never ever i will go to purchase any homebox item. Thanks for the support<br><br><div>--<br><br>Thanks &amp; Regards,<br><br> <br>SUPPLY | INSTALL | TEST | COMMISSION<br>Armughan Majeed<br>Construction Manager<br> <br>King City Technical Works LLC. I PO Box 82720 I Dubai - UAE<br>Tel    : +971  4 2717552 - Ext: 105 I  Fax: +971 4 2716631<br>Mob : +971 55 5841478 <br>Email: <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> I <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br>Web: <a href="http://www.kingcitytechnicalworks.ae" rel="noreferrer">www.kingcitytechnicalworks.ae</a><br><br>    </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 21 Sept 2022, 00:54 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Hi Armughan,<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>We sincerely apologize to you for the inconvenience,<br style="box-sizing:border-box"><br style="box-sizing:border-box">We would like to inform you that we have sent a reminder to the team and we will get back to you soon with updates.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We are on it, please accept our apology that we are taking more than usual to get back to you with updates.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We request you to please allow us some time so we can work on this and do the needful.<br style="box-sizing:border-box">We appreciate your patience.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your Friends,<br style="box-sizing:border-box">The Support Team.</div>
</div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4743230